.mosaicflow_container{
		display: inline;	
	}
.mosaicflow{
	clear: both;
	width:100%;
	float:left;
	margin-top: 10px;
	margin-left: 0px;
	display:none;
	}
.mosaicflow * {
	margin:0;
	padding:0;
	box-sizing:border-box;
	}


.mosaicflow__column {
	float:left;
	}

.mosaicflow__item {
	position:relative;
	}
	.mosaicflow__item img {
		display:block;
		width:100%;
		max-width:500px;
		height:auto;
		border: 2px solid #fff;
		box-shadow: 0 0 0px #fff !important;
		border-radius: 0px  !important;
		}
	.mosaicflow__item p {
		display:block;
		height: 30px;
		position: relative;
		margin-top: -30px !important;
		z-index: 10;
		background-image: url(../img/blackeopacitydot90.png);
		color: #fff;
		text-indent: 10px;
		line-height: 30px;
		overflow: hidden;
		}
#uploadgif{
	float:left;
	margin-top: 20px;
	margin-left: 10px;
}
